Bug 182055 - Small translation (italian locale, possibily others) error on alternatives and chkconfig
Small translation (italian locale, possibily others) error on alternatives an...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-19 16:41 EST by Mario Torre
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 13:16:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix this issue (5.89 KB, patch)
2006-02-19 16:41 EST, Mario Torre
no flags Details | Diff

  None (edit)
Description Mario Torre 2006-02-19 16:41:22 EST
Description of problem:

I found a small translation error when using the alternative system.
The usage summary report translated arguments to alternatives and chkconfig.

Version-Release number of selected component (if applicable):
1.3.23 (latest fedora core 4 errata)

How reproducible:
On systems with italian locale enabled just type /usr/sbin/alternatives --help


Steps to Reproduce:
1. Set italian locale on your system
2. run /usr/sbin/alternatives --help
  
Actual results:
versione alternativa 1.3.23 - Copyright (C) 2001 Red Hat, Inc.
Questo software può essere distribuito liberamente secondo la Licenza
pubblica di GNU.
uso: alternative --installare <link> <name> <path> <priority>
                    [--initscript <service>]
                    [--slave <link> <name> <path>]*
       alternative --rimuovere <name> <path>
       alternative --auto <name>
       alternative --config <name>
       alternative --visualizza <name>
       alternative --impostare <name> <path>

opzioni comuni: --verbose --test --help --usage --version
                --altdir <directory> --admindir <directory>


Expected results:
alternatives versione 1.3.23 - Copyright (C) 2001 Red Hat, Inc.
Questo software può essere distribuito liberamente secondo la Licenza
pubblica di GNU.
uso: alternative --install <link> <name> <path> <priority>
                    [--initscript <service>]
                    [--slave <link> <name> <path>]*
       alternative --remove <name> <path>
       alternative --auto <name>
       alternative --config <name>
       alternative --display <name>
       alternative --set <name> <path>

opzioni comuni: --verbose --test --help --usage --version
                --altdir <directory> --admindir <directory>


Additional info:
I have attached a patch that fix this issue, but have not added missing
translations and I have not checked if the same issue apply to other locale.
Comment 1 Mario Torre 2006-02-19 16:41:22 EST
Created attachment 124868 [details]
Patch to fix this issue
Comment 2 Bill Nottingham 2006-02-20 13:16:45 EST
This is already fixed in FC5 test.

Note You need to log in before you can comment on or make changes to this bug.